/**
 * Style that are implemented in each pages.
 */

 /*secure correct behavior in older browsers*/
 header, section, footer, aside, nav, main, article, figure {
 	display: block; 
 }

 a:hover img {
 	box-shadow: unset;
 }

 /*HEADER STYLE*/
 #header2-inner-wrapper {
 	width: 60%;
 	margin: 0;
 	text-align: center;
 }

 #header-enrol {
 	vertical-align: top;
 	border-radius: 0 0 5px 5px;
 	padding: 25px 10px 8px 10px;
 	background-color: #47dae6;
 	height: 69px;
 	color: #ffffff;
 }
 #header-language {
 	min-height: 69px;
 	text-align: center;
 }

 #header2-inner-wrapper>div.header-inline
 {
 	padding-top: 10px !important;
 }
 /*END HEADER*/

 #content-section {
 	margin: 0px;
 }

 #sidebar-quote
 {
 	background: #212121;
 	color: #fff;
 	padding: 20px;
 	font-size: 16px;
 	margin-top: 20px;
 }


 hr { border-color: #eaeaea !important; }

 #content-wrapper p{ text-align: justify; }

 #content-wrapper h2{ margin: inherit; margin: unset; }

 #content-wrapper{color:unset !important; color: #000 !important;}

 #faqAccordion .panel-title {font-weight: 600;}

 #faqAccordion .more-less {
 	float: right;
 	color: #212121;
 }

 #faqAccordion h4.panel-title
 {
 	padding-right: 20px;
 }